{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc64-25rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC64-25RIB BRAND BLEND",
  "product_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC64-25RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2018,
  "relative_maturity": "114",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "DGVT2PRIB"
  ],
  "trait_descriptions": [
    "DroughtGard™ Hybrids with VT Double PRO® RIB corn blend"
  ],
  "positioning_statement": "DKC64-25RIB Brand Blend is an extremely stable product that should be positioned in lower yielding, drought prone environments.  Excellent heat and drought tolerance, along with good agronomics make this an attractive option for the tough acre.",
  "strengths": [
    "Has shown outstanding yield stability in lower yield environments",
    "Decent ear flex allows planting at moderate populations",
    "Can provide a moderate level of tolerance to Southern Rust",
    "Strong potential in the Southern 110 and throughout the 115RM zones",
    "Position into soils less likely to observe root lodging",
    "Position in fields with reduced risk of Anthracnose Stalk Rot"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "6"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "4"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "4"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "1"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Med Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1335"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2845"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "DGVT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "114"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01076441"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "4"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "4"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5F_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2J_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_G5G_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEA_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2F_3"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JED_1"
    },
    {
      "product_list_name": "handout2026",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEG_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5L_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2C_2"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C6H_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JED_2"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5J_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2Q_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2M_3"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2G_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEE_2"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_G5H_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEB_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1U_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2M_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1P_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEB_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C8L_2"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C8S_2"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5J_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C6M_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C6K_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C8S_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5M_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5J_3"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2H_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2G_3"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C8K_2"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEG_2"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C6H_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C8K_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_G5R_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_ZB5_2"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_G5R_2"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_G5H_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Jamie Long",
      "agronomist_email": "jamie.long@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2R_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1F_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1R_2"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C6G_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C6M_2"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEE_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5L_3"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5M_3"
    },
    {
      "product_list_name": "Mid Atlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C6G_1"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEF_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C8L_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1D_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEA_2"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5C_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEC_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2C_3"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEF_2"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5B_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5M_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C1M_2"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEH_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEH_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS SMARTSTAX TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2F_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_G5G_2"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_JEC_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_C2P_1"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5C_2"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J5L_2"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC64-25RIB BRAND BLEND_DEKALB_US_2026_J6C_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_FIELDCORN_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc64-25rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:43:37.612Z",
  "fetched_at": "2026-05-25T17:05:39.073573+00:00",
  "scraper_version": "0.1.0"
}
